.print-logo{
    display:none
}
@media print{
    #Blog-Comments,#Copyright,#Footer-Socials,#Footer-Three-Columns,#Header,#Pre-Header,.fa.fa-bars,.related{
        display:none
    }
    .print-logo{
        display:block!important
    }
    .printfriendly{
        display:none
    }
}
.printfriendly{
    margin-left:20px
}
h1,h2{
    color:#393d5a;
    font-family:"Open Sans"
}
#Pre-Header a:hover,a:hover{
    text-decoration:underline
}
.bg img,.insert-here{
    width:100%
}
#Pre-Header,.insert-here{
    z-index:9;
    position:relative
}
#Header,#Header .sticky,#Pre-Header,nav{
    background-color:#fff
}
.search,nav{
    float:right
}
#Pre-Header,.bg img,.insert-here,nav .dropdown,nav>ul{
    position:relative
}
.button,.hvr-grow-shadow{
    -webkit-backface-visibility:hidden;
    -moz-osx-font-smoothing:grayscale
}
.system-error-message ul,.system-message ul,nav li{
    list-style:none
}
body{
    font-family:"Open Sans"
}
h1{
    font-size:35px;
    font-weight:600;
    line-height:27px
}
h2{
    font-size:25px;
    font-weight:400;
    line-height:32px
}
h3,p.title{
    color:#839fa3;
    font-size:20px;
    line-height:42px;
    font-weight:400;
    font-family:"Open Sans"
}
p.title{
    margin:0 auto
}
a,a:hover{
    color:#19b99a
}
p{
    color:#adafb3;
    font-family:"Open Sans";
    font-size:16px;
    font-weight:400;
    line-height:27px
}
a{
    text-decoration:none
}
.green{
    color:#19b99a!important
}
.bg img{
    top:0;
    left:0;
    height:400px;
    -o-object-fit:cover;
    object-fit:cover;
    -o-object-position:50%;
    object-position:50%;
    overflow:hidden
}
#Pre-Header{
    color:#839fa3;
    border-bottom:1px solid #eee;
    font-size:15px;
    font-weight:500;
    padding-bottom:10px;
    padding-top:10px
}
#Pre-Header a,.off-canvas a{
    color:#35b998;
    font-size:15px;
    font-weight:600
}
#Pre-Header .socials a,.fa-fax,.off-canvas .socials a{
    color:#dde1e6
}
.off-canvas a{
    font-weight:400
}
#Pre-Header .fa-stack-1x,.off-canvas .fa-stack-1x{
    font-size:30px
}
.icon-contact-location-icon,.icon-contact-telephone-icon{
    color:#dde1e6;
    font-size:18px
}
.fa-fax{
    font-size:18px!important
}
#Pre-Header .socials a:hover,.off-canvas .socials a:hover{
    color:#bdc2c8;
    text-decoration:none
}
nav li a,nav li.active-menu li a{
    color:#666d75
}
#Pre-Header .address,#Pre-Header .fax,#Pre-Header .phone{
    padding-bottom:7px;
    padding-top:7px
}
#Pre-Header .address,#Pre-Header .fax,#Pre-Header .phone,#Pre-Header .socials{
    margin-left:10px;
    margin-right:10px
}
#Header{
    min-height:117px;
    max-height:117px;
    padding:0
}
#Header .icon-arrow-down::before{
    font-size:10px
}
.logo{
    padding-top:15px
}
.insert-here:after{
    content:"";
    clear:both;
    display:block
}
.search{
    padding:30px
}
nav>ul{
    float:left
}
nav ul{
    margin-bottom:0;
    margin-left:0
}
nav li{
    float:left
}
nav li a{
    font-size:17px;
    float:left;
    padding:45px 35px
}
nav li a:hover,nav li.active-menu a,nav li.active-menu li a:hover,nav li.active-menu li.active-menu a{
    color:#19b99a;
    text-decoration:none
}
nav li ul{
    display:none;
    z-index:5
}
nav li:hover ul{
    display:inline
}
nav li li{
    float:none
}
nav .dropdown ul{
    position:absolute;
    left:0;
    top:100%;
    background:#fff;
    padding:20px 25px;
    border:1px solid #eee;
    -webkit-border-bottom-right-radius:20px;
    -webkit-border-bottom-left-radius:20px;
    -moz-border-radius-bottomright:20px;
    -moz-border-radius-bottomleft:20px;
    border-bottom-right-radius:20px;
    border-bottom-left-radius:20px
}
nav .dropdown li{
    white-space:nowrap
}
nav .dropdown li a{
    padding:8px 10px;
    font-size:17px;
    min-width:200px
}
nav .mega-dropdown{
    width:85%;
    position:absolute;
    top:100%;
    left:15%;
    background:#fff;
    overflow:hidden;
    padding:20px 25px;
    border:1px solid #eee;
    -webkit-border-bottom-right-radius:20px;
    -webkit-border-bottom-left-radius:20px;
    -moz-border-radius-bottomright:20px;
    -moz-border-radius-bottomleft:20px;
    border-bottom-right-radius:20px;
    border-bottom-left-radius:20px
}
nav li li a{
    float:none;
    color:#666d75;
    font-size:17px;
    display:block;
    padding:8px 10px
}
nav li li a:hover,nav li.active-menu li.active-menu a{
    background:#fafbfb;
    text-decoration:none
}
.mega-col{
    width:35%;
    float:left
}
.mega-col:nth-child(2){
    width:30%
}
.mega-col:nth-child(1) li:nth-child(n+2){
    margin-left:18px
}
#menu-icon{
    position:absolute;
    right:0;
    top:50%;
    margin-top:-12px;
    margin-right:30px;
    display:none
}
#menu-icon span{
    border:2px solid #19b99a;
    width:30px;
    margin-bottom:5px;
    display:block;
    -webkit-transition:all .2s;
    transition:all .1s
}
nav li:hover .nav-overlay{
    background:rgba(55,71,79,.45);
    bottom:0;
    left:0;
    position:fixed;
    right:0;
    top:168px;
    z-index:1
}
nav li:hover .nav-overlay:hover{
    display:none
}
.is-stuck{
    -webkit-box-shadow:0 8px 6px -6px #ccc;
    -moz-box-shadow:0 8px 6px -6px #ccc;
    box-shadow:0 8px 6px -6px #ccc
}
.off-canvas-wrapper .fa-bars{
    color:#19b99a;
    font-size:28px;
    position:relative
}
.is-open-right .fa-bars:before{
    content:"\f00d"
}
.off-canvas{
    background-color:#fff
}
.off-canvas-list{
    list-style:none;
    margin-top:16%
}
.off-canvas-list a{
    color:#666d75;
    font-size:18px;
    line-height:36px
}
.off-canvas-list a:hover{
    color:#19b99a;
    text-decoration:none
}
#offCanvasRight .phone a{
    color:#35b998;
    font-size:15px;
    font-weight:600
}
#offCanvasRight .address{
    font-size:15px;
    position:relative;
    top:5px
}
#Content-Wrapper{
    clear:both;
    color:#adafb3;
    font-size:16px;
    font-weight:400;
    padding-bottom:8%;
    padding-top:5%
}
#Content-Wrapper a{
    font-size:16px
}
#Home p.title{
    width:70%
}
#Homepage-Slider{
    clear:both;
    position:relative
}
#Homepage-Slider h2{
    color:#fff;
    font-family:"Open Sans";
    font-size:60px;
    font-weight:700;
    line-height:60px;
    text-shadow:0 2px 5px rgba(0,0,0,.4)
}
#Homepage-Slider h2 em{
    font-size:43px;
    font-weight:400
}
#Homepage-Slider .owl-carousel{
    position:relative;
    height:100%
}
#Homepage-Slider .item{
    background-repeat:no-repeat!important;
    background-size:cover!important;
    background-position:center center!important;
    padding:12% 0 9%
}
#Homepage-Slider .owl-controls{
    position:absolute;
    bottom:50%;
    left:0;
    right:0;
    top:50%
}
#Homepage-Slider .owl-controls .owl-buttons div{
    position:absolute;
    color:#fff;
    display:inline-block;
    zoom:1;
    margin:0;
    width:50px;
    padding:0;
    font-size:50px;
    background:0 0;
    opacity:1;
    border-radius:0
}
#Homepage-Slider .owl-controls .owl-buttons .owl-prev{
    left:0
}
#Homepage-Slider .owl-controls .owl-buttons .owl-next{
    right:0
}
.owl-carousel a.button,.owl-carousel h2{
    visibility:hidden
}
.home-banner-contents{
    position:absolute;
    left:0;
    right:0;
    bottom:23.5%;
    z-index:4
}
.read-more{
    margin:3% auto 4%
}
.blog button.button,.our-team button.button,.read-more button.button{
    background-color:transparent;
    font-size:16px;
    margin:20px auto
}
.blog .button--winona::after,.blog .button--winona>span,.our-team .button--winona::after,.our-team .button--winona>span,.read-more .button--winona::after,.read-more .button--winona>span{
    padding:1em 2.5em
}
.get-in-touch,.gray-section{
    background-color:#666d75;
    padding-bottom:5%;
    padding-top:5%
}
.get-in-touch h3,.gray-section h3{
    color:#fff;
    font-family:"Open Sans";
    font-size:35px;
    font-weight:600;
    line-height:27px
}
.get-in-touch p.title,.gray-section p.title{
    color:#fff
}
#Home .gray-section p.title{
    width:86%
}
#Home .get-in-touch p.title{
    width:62%
}
.our-team a:hover,.read-more a:hover,.read-more-gray a:hover{
    text-decoration:none
}
.read-more-gray button.button{
    font-size:16px;
    margin:20px auto;
    background-color:#666d75;
    border:1px solid #fff;
    color:#fff
}
.read-more-gray .button--winona::after,.read-more-gray .button--winona>span{
    padding:1em 2.5em
}
.read-more-gray .button--winona::after{
    color:#fff
}
.read-more-gray .button--winona:hover{
    border-color:#666d75;
    background-color:#fff!important
}
.read-more-gray .button--winona:hover::after{
    color:#666d75
}
.deserves-to-be-happy{
    background-image:url(../images/homepage-everyone-deserves-to-be-happy.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    padding:15% 0 16%;
    position:relative
}
.deserves-to-be-happy h3{
    color:#fff;
    font-family:"Open Sans";
    font-size:36px;
    font-weight:400;
    line-height:48px;
    text-shadow:0 2px 5px rgba(0,0,0,.4)
}
.our-team h2,.our-team h4{
    color:#19b99a
}
.services-title{
    background-color:#fff;
    margin-top:-65px;
    padding:3% 0 0;
    position:relative;
    z-index:0
}
.our-team,.our-team .tabs,.our-team .tabs-title>a,.our-team .tabs-title>a:hover{
    background-color:#f7f7f7
}
.our-team h2,.services-title h2{
    font-size:35px;
    font-weight:600;
    line-height:27px
}
.our-team{
    padding:5% 0
}
.our-team h4{
    font-size:16px;
    font-weight:400;
    line-height:23px;
    margin-bottom:0
}
.our-team p.profession{
    color:#393d5a;
    font-size:13px;
    font-weight:400;
    line-height:23px
}
.team-block {
    text-align: center;
}
.our-team.team-page {
    padding-bottom: 40px;
}
.our-team.team-page,
.our-team.team-page ul.tabs,
.our-team.team-page ul.tabs .tabs-title > a {
    background-color: #fff;
}
.our-team.team-page .tabs li {
    width: 25%;
    margin: 10px 45px;
}
.our-team.team-page .tabs li > a {
    padding: 0px;
}
.our-team.team-page .tabs-title img {
    max-height: none;
    width: 90%;
    box-shadow: 0 7px 9px #00000070;
}

@media (max-width: 768px) {
    .our-team.team-page .tabs li {
        width: 25%;
        margin: 20px;
    }
    .our-team.team-page .tabs li > a {
        padding: 0px;
    }
}
@media (max-width: 640px) {
    .our-team.team-page .tabs li {
        width: 30%;
        margin: 10px;
    }
}
@media (max-width: 480px) {
    .our-team.team-page .tabs li {
        margin: 5px;
    }
}
.our-team .tabs{
    margin: 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.our-team .tabs li {
    margin: 0 50px;
}
.our-team .tabs-title img{
    max-height:235px;
    position:relative;
    z-index:4
}
.our-team .effect6:after,.our-team .effect6:before{
    -webkit-box-shadow:0 62px 8px #000;
    -moz-box-shadow:0 62px 8px #000;
    box-shadow:0 62px 8px #000;
    top:69%;
    bottom:30%;
    left:25%;
    right:25%
}
.get-in-touch{
    background-color:#839fa3;
    padding-bottom:3%;
    position:relative;
    z-index:1
}
.homepage-form{
    background-color:#fff;
    position:relative;
    z-index:4
}
.homepage-form .form-border{
    border-bottom:3px solid #f4f4f4;
    border-right:3px solid #f4f4f4;
    border-left:3px solid #f4f4f4;
    border-top:none
}
.homepage-form .text-container{
    background-color:transparent;
    margin-top:-40px
}
.homepage-form [type=color],.homepage-form [type=date],.homepage-form [type=datetime-local],.homepage-form [type=datetime],.homepage-form [type=email],.homepage-form [type=month],.homepage-form [type=number],.homepage-form [type=password],.homepage-form [type=search],.homepage-form [type=tel],.homepage-form [type=text],.homepage-form [type=time],.homepage-form [type=url],.homepage-form [type=week],.homepage-form select,.homepage-form textarea{
    border:3px solid #e5e5e5;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    color:#667473;
    font-weight:700;
    margin:.5rem 0 1rem
}
.tabs-title img{
    transition:all .2s;
    -webkit-transition:all .2s;
    -moz-transition:all .2s;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    border-radius:25px;
    max-height:350px;
    filter:grayscale(100%);
    -webkit-filter:grayscale(100%);
    -moz-filter:grayscale(100%);
    transform:scale(.98);
    -webkit-transform:scale(.98);
    -moz-transform:scale(.98)
}
.is-active img,.tabs-title img:hover{
    filter:grayscale(0);
    -webkit-filter:grayscale(0);
    -moz-filter:grayscale(0);
    transform:scale(1);
    -webkit-transform:scale(1);
    -moz-transform:scale(1)
}
.effect6{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(0,0,0,.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(0,0,0,.1) inset;
    box-shadow:0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(0,0,0,.1) inset
}
.effect6:after,.effect6:before{
    content:"";
    position:absolute;
    z-index:0;
    -webkit-box-shadow:0 12px 9px #000;
    -moz-box-shadow:0 12px 9px #000;
    box-shadow:0 12px 9px #000;
    top:90%;
    bottom:8%;
    left:21%;
    right:21%;
    -moz-border-radius:25%;
    border-radius:25%
}
.effect6:after{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
    -o-transform:skew(8deg) rotate(3deg);
    transform:skew(8deg) rotate(3deg)
}
.tabs,.tabs-content{
    border:none
}
.tabs-title>a,.tabs-title>a:focus,.tabs-title>a[aria-selected=true]{
    background:0 0;
    box-shadow:none
}
.tabs-panel p{
    line-height:34px
}
.services h2{
    margin-bottom:10px;
    margin-top:10px
}
.services span.icon{
    display:block;
    font-size:62px;
    margin:50px auto 20px
}
.funding-options a>button,.hvr-grow-shadow,.services a>button{
    display:inline-block
}
.services p,button.button{
    margin:10px auto
}
.avocado-green{
    color:#78be50
}
.purple{
    color:#be509c
}
.orange{
    color:#be7e50
}
.red{
    color:#be5062
}
.blue{
    color:#5083be
}
.gold{
    color:#bea550
}
.button{
    vertical-align:middle;
    position:relative;
    z-index:1
}
button.button{
    background-color:#fff;
    border:1px solid #19b99a;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    color:#19b99a;
    font-size:14px
}
.button--winona{
    overflow:hidden;
    padding:0;
    -webkit-transition:border-color .3s,background-color .3s;
    transition:border-color .3s,background-color .3s;
    -webkit-transition-timing-function:cubic-bezier(.2,1,.3,1);
    transition-timing-function:cubic-bezier(.2,1,.3,1)
}
.button--winona::after{
    content:attr(data-text);
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    opacity:0;
    color:#19b99a;
    -webkit-transform:translate3d(0,25%,0);
    transform:translate3d(0,25%,0)
}
.button--winona>span{
    display:block
}
.button--winona.button--inverted{
    color:#7986cb
}
.button--winona.button--inverted:after{
    color:#fff
}
.button--winona::after,.button--winona>span{
    padding:.75em 1.25em;
    -webkit-transition:-webkit-transform .3s,opacity .3s;
    transition:transform .3s,opacity .3s;
    -webkit-transition-timing-function:cubic-bezier(.2,1,.3,1);
    transition-timing-function:cubic-bezier(.2,1,.3,1)
}
.button--winona:hover{
    border-color:#19b99a;
    background-color:#19b99a!important
}
.button--winona.button--inverted:hover{
    border-color:#21333c;
    background-color:#21333c
}
.button--winona:hover::after{
    color:#fff;
    opacity:1;
    -webkit-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0)
}
.button--winona:hover>span{
    opacity:0;
    -webkit-transform:translate3d(0,-25%,0);
    transform:translate3d(0,-25%,0)
}
a.button.hvr-grow-shadow{
    color:#fff;
    background:#19b99a;
    border:1px solid #19b99a;
    font-size:23px;
    font-weight:400;
    line-height:24px;
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
    border-radius:16px;
    margin:1em auto 3em;
    padding:22px 35px 25px
}
a:hover.button.hvr-grow-shadow{
    background:#fff;
    border:1px solid #19b99a;
    color:#19b99a;
    text-decoration:none
}
.hvr-grow-shadow{
    vertical-align:middle;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    box-shadow:0 0 1px transparent;
    backface-visibility:hidden;
    -webkit-transition-duration:.3s;
    transition-duration:.3s;
    -webkit-transition-property:box-shadow,transform;
    transition-property:box-shadow,transform
}
.hvr-grow-shadow:active,.hvr-grow-shadow:focus,.hvr-grow-shadow:hover{
    box-shadow:0 10px 10px -10px rgba(0,0,0,.5);
    -webkit-transform:scale(1.1);
    transform:scale(1.1)
}
#Services h1{
    color:#393d5a;
    font-family:"Open Sans";
    font-size:120px;
    font-weight:300;
    line-height:120px;
    margin:1em auto .25em
}
#Services .small-12{
    clear:both
}
#Services .icon{
    font-size:11em
}
#Services .pad{
    padding-bottom:2.75em;
    padding-top:2em
}
#Services p,#Services p a,#Services p.title-contents,#Services ul li,#Services ul li a{
    color:#839fa3;
    font-size:20px;
    line-height:40px
}
form p,label{
    line-height:27px
}
#Services ul li{
    font-style:italic;
    padding-bottom:18px;
    padding-left:20px
}
#Services p a,#Services ul li a{
    color:#2c3e50;
    text-decoration:underline
}
#Services p a:hover,#Services ul li a:hover{
    color:#23bc9e;
    text-decoration:none
}
.funding-options img{
    margin:50px auto 20px
}
.funding-options p{
    margin:10px auto
}
.make-an-appointment button.button{
    font-size:28px;
    margin:20px auto;
    width:90%
}
.make-an-appointment .button--winona::after,.make-an-appointment .button--winona>span{
    padding:1em 1.25em
}
.form-border{
    border:3px solid #f4f4f4
}
.text-container{
    background-color:#fff;
    margin-top:-24px
}
form p{
    font-size:14px
}
label{
    color:#a8bcba;
    font-size:16px;
    font-weight:700
}
[type=color],[type=date],[type=datetime-local],[type=datetime],[type=email],[type=month],[type=number],[type=password],[type=search],[type=tel],[type=text],[type=time],[type=url],[type=week],select,textarea{
    border:2px solid #e5e5e5;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    color:#000;
    height:50px;
    margin:.5rem 0 1rem
}
#CaptchaV2{
    display:inline;
    float:right;
    margin:.5rem 0;
    width:60%!important
}
.captchaimg{
    display:inline;
    float:left;
    margin-top:20px
}
a#reloadCaptcha span{
    color:#c2c2c2;
    font-size:24px;
    position:relative;
    top:4px
}
a#reloadCaptcha:hover{
    text-decoration:none
}
#New-Client .button{
    font-size:16px;
    font-weight:700;
    height:50px;
    margin:10px auto -25px;
    outline:0;
    padding:.5rem 3.25rem;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background-color:#50bee1
}
.icon-upload-icon{
    font-size:24px;
    position:relative;
    top:4px
}
input#uploadFile{
    background:0 0;
    border:2px solid #e5e5e5;
    -webkit-border-top-left-radius:10px;
    -webkit-border-bottom-left-radius:10px;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-bottomleft:10px;
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
    height:50px;
    margin:.5rem 0 1rem;
    padding:.5rem;
    width:68%
}
.fileUpload{
    top:-1px;
    position:relative;
    padding:13px 36px 14px;
    overflow:hidden;
    margin:0;
    left:-5px;
    display:inline;
    color:#fff;
    background:#a5a8c1;
    -webkit-border-top-right-radius:10px;
    -webkit-border-bottom-right-radius:10px;
    -moz-border-radius-topright:10px;
    -moz-border-radius-bottomright:10px;
    border-top-right-radius:10px;
    border-bottom-right-radius:10px
}
.fileUpload input.upload{
    position:absolute;
    top:0;
    right:0;
    margin:0;
    padding:0;
    cursor:pointer;
    opacity:0;
    height:50px
}
.current a:hover,.current-client a:hover{
    text-decoration:none
}
.current-client button.button{
    font-size:16px;
    margin:20px auto;
    width:90%
}
.current-client .button--winona::after,.current-client .button--winona>span{
    line-height:24px;
    padding:1em 1.25em
}
#Blog-Comments .button,#Current-Client .button{
    font-size:16px;
    font-weight:700;
    height:50px;
    margin:10px auto -25px;
    outline:0;
    padding:.5rem 3.25rem;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background-color:#50bee1
}
#Contact-Slider{
    margin-top:60px
}
#Contact-Slider .item{
    margin:0
}
#Contact-Slider .item img{
    display:block;
    height:auto;
    width:100%
}
.back-to-top,.pagination{
    display:inline-block
}
.blog{
    padding:5% 0
}
.blog p.title{
    width:100%!important
}
.post .post-image{
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    border-radius:25px
}
.blog-post .outline,.outline{
    background-color:#fff;
    border:1px solid #e5e5e5;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    border-radius:25px;
    margin-bottom:5%;
    overflow:hidden;
    position:relative;
    z-index:4
}
.post-image{
    overflow:hidden;
    position:relative;
    z-index:1
}
.outline:active .post-image img,.outline:focus .post-image img,.outline:hover .post-image img{
    -webkit-transform:scale(1.25);
    -moz-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -o-transform:scale(1.25);
    transform:scale(1.25);
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    -o-transition:all 1s ease;
    -ms-transition:all 1s ease;
    transition:all 1s ease
}
.outline .post-image img{
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    -o-transition:all 1s ease;
    -ms-transition:all 1s ease;
    transition:all 1s ease
}
.post-image img{
    -webkit-border-top-left-radius:24px;
    -webkit-border-top-right-radius:24px;
    -moz-border-radius-topleft:24px;
    -moz-border-radius-topright:24px;
    border-top-left-radius:24px;
    border-top-right-radius:24px
}
.postlist-wrapper{
    padding-left:8%;
    padding-right:8%;
    padding-top:4%
}
.postlist-wrapper .post-body{
    margin-bottom:30px
}
h2.post-title a{
    color:#839fa3;
    font-size:25px!important;
    line-height:32px;
    margin-bottom:0
}
h2.post-title a:hover{
    color:#19b99a;
    text-decoration:none
}
.post-details{
    color:#b2b2b3;
    font-size:12px;
    line-height:32px;
    margin-bottom:16px
}
.post-body p a{
    color:#d7d9d9;
    font-size:16px;
    line-height:27px
}
.post-body p a:hover{
    color:#19b99a;
    text-decoration:none
}
#nextpage,#previouspage,span#pagination a{
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    background-color:#666d75;
    border-radius:5px;
    color:#fff;
    display:inline-block;
    font-size:16px;
    min-height:59px;
    margin:0 .5rem 1.25rem;
    padding:1rem 2rem 1.0625rem;
    transition:background-color .3s ease-out 0s
}
#nextpage:hover,#previouspage:hover,span#pagination a:hover{
    background-color:#19b99a;
    text-decoration:none;
    transition:background-color .3s ease-out 0s
}
#nextpage,#previouspage{
    min-height:60px;
    padding-top:1.25rem;
    top:9px
}
.post .content p{
    line-height:40px;
    margin-top:20px
}
#Blog-Comments h3,.related h5 a,.related p.author{
    font-weight:400;
    line-height:32px
}
#Blog-Comments .button{
    margin:9px auto -25px
}
#Blog-Comments h3{
    color:#bdc2c8;
    font-family:"Open Sans";
    font-size:25px;
    margin-bottom:25px
}
.post hr{
    border-color:#ebebeb;
    margin:1.25rem auto 2rem
}
.related h4{
    margin-bottom:10%
}
.related h5{
    margin-bottom:0;
    margin-top:-10px
}
.related h5 a{
    color:#839fa3;
    font-size:20px
}
.related h5 a:hover{
    color:#19b99a;
    text-decoration:none
}
.related p.author{
    color:#b2b2b3;
    font-size:12px;
    position:relative;
    top:-8px
}
.map{
    min-height:460px
}
#Footer-Three-Columns{
    padding:25px 0
}
#Footer-Three-Columns,#Footer-Three-Columns a{
    font-size:16px;
    line-height:42px
}
#Footer-Three-Columns img{
    margin-top:45px
}
#Footer-Three-Columns div:nth-child(2){
    border-left:1px solid #e1e4e8;
    border-right:1px solid #e1e4e8;
    padding:65px 0
}
#Footer-Three-Columns div:nth-child(3){
    padding:65px 0
}
#Footer-Three-Columns .fa-fax,#Footer-Three-Columns .icon-contact-location-icon,#Footer-Three-Columns .icon-contact-mail-icon,#Footer-Three-Columns .icon-contact-telephone-icon{
    font-size:26px!important
}
#Footer-Three-Columns .number{
    font-size:25px;
    font-weight:600
}
#Footer-Three-Columns span.green:hover{
    color:#bdc2c8!important
}
#Footer-Socials{
    background-color:#676e76;
    padding:50px 0
}
#Footer-Socials .fa-stack{
    height:3em;
    width:3em
}
#Footer-Socials a i.fa-stack-2x{
    font-size:3.125em
}
#Footer-Socials a i.fa-stack-1x{
    font-size:2.5em;
    line-height:1.25em
}
#Footer-Socials .socials a{
    color:#949aa1
}
#Footer-Socials .socials a:hover{
    color:#35b998;
    text-decoration:none
}
a.email-footer{
    color:#839fa3
}
a.email-footer:hover{
    color:#19b99a;
    text-decoration:none
}
.back-to-top{
    background-color:#676e76;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    bottom:0;
    color:#fff;
    font-size:16px;
    position:fixed;
    margin:3.5em 1.5em 6.75em;
    padding:6px 10px;
    right:0;
    z-index:99
}
.back-to-top:hover{
    background-color:#50bee1;
    color:#fff;
    cursor:pointer
}
.back-to-top .icon-back-to-top{
    font-size:1.5em
}
.back-to-top span.top{
    position:relative;
    top:-3px
}
#Copyright{
    background-color:#4b4f55;
    color:#676e76;
    padding:15px 0 16px
}
#Copyright a{
    color:#676e76;
    font-size:16px
}
#Copyright a:hover,#Copyright a:hover span.cbo{
    color:#35b998;
    text-decoration:none
}
#Copyright a span.insites{
    color:#949aa1
}
.privacy ol li ol{
    list-style-type:lower-alpha
}
.system-error-message a,.system-error-message p a,.system-message a,.system-message p a{
    font-size:16px;
    font-weight:400;
    line-height:27px
}
.webform-results table tbody,.webform-results table tfoot,.webform-results table thead{
    background-color:#fff;
    border:none
}
.webform-results table tbody td,.webform-results table tbody th{
    background-color:#fff
}
span.error{
    color:red;
    display:block;
    margin:0 auto;
    position:relative;
    text-align:center;
    width:80%
}
@media screen and (max-width:85.375em){
    #CaptchaV2{
        width:58%!important
    }
    nav{
        margin-top:15px
    }
    .get-in-touch p.title{
        margin-bottom:30px
    }
    .home-banner-contents{
        bottom:19.5%
    }
    input#uploadFile{
        width:60%
    }
    #Blog-Comments #CaptchaV2{
        width:50%!important
    }
    #Blog-Comments .button{
        padding:.5rem 0;
        width:100%
    }
}
@media only screen and (max-width:1366px){
    #Header{
        background-color:#fff;
        padding:10px 0;
        z-index:99
    }
    nav>ul>li>a{
        padding:20px 10px
    }
    .logo a img{
        width:230px
    }
}
@media screen and (min-width:767px) and (max-width:1024px){
    #Content-Wrapper .spacer{
        margin:0 5%
    }
    .home-banner-contents{
        bottom:17%
    }
}
@media screen and (max-width:63.9375em){
    #Services h1,.error-404 h1,h1{
        line-height:48px
    }
    h1{
        margin-top:30px
    }
    .logo a img{
        margin-bottom:10px
    }
    .text-left-medium{
        text-align:left!important
    }
    .text-center-medium{
        text-align:center!important
    }
    .bg img{
        height:300px
    }
    #CaptchaV2{
        width:55%!important
    }
    #Pre-Header,#Pre-Header a,.off-canvas a{
        font-size:14px
    }
    .fa-fax,.icon-contact-location-icon,.icon-contact-telephone-icon{
        color:#dde1e6;
        font-size:16px!important
    }
    #Pre-Header .address,#Pre-Header .fax,#Pre-Header .phone,#Pre-Header .socials{
        margin-left:2px;
        margin-right:2px
    }
    #Pre-Header .socials{
        padding-bottom:7px;
        padding-top:7px;
        display:block
    }
    .mega-col:nth-child(3){
        display:none
    }
    #Header{
        z-index:9
    }
    .js-off-canvas-exit{
        z-index:99
    }
    .title-bar{
        background:0 0;
        position:absolute;
        right:15px;
        top:106px;
        z-index:10
    }
    #Homepage-Slider h2{
        font-size:48px
    }
    #Homepage-Slider h2 em{
        font-size:36px
    }
    .home-banner-contents{
        bottom:14%
    }
    .deserves-to-be-happy h3{
        font-size:28px
    }
    .our-team .effect6:after,.our-team .effect6:before{
        -webkit-box-shadow:0 52px 8px #000;
        -moz-box-shadow:0 52px 8px #000;
        box-shadow:0 52px 8px #000
    }
    .get-in-touch,.gray-section{
        padding-bottom:9%;
        padding-top:10%
    }
    .services-title h2{
        padding-top:50px
    }
    .our-team{
        padding-bottom:8%
    }
    .our-team h2{
        padding-top:25px
    }
    .read-more{
        margin:5% auto 10%
    }
    #Home .tabs-title img{
        filter:grayscale(0)
    }
    #menu-icon{
        display:none!important
    }
    #Services h1{
        font-size:60px
    }
    .error-404 h1{
        font-size:60px!important
    }
    .error-404 p{
        color:#000!important
    }
    #Blog-Comments #CaptchaV2{
        width:35%!important
    }
    #Blog-Comments .button{
        font-size:14px
    }
}
@media only screen and (min-width:1023px){
    nav{
        display:block!important
    }
    .hide-for-large-only{
        display:none
    }
}
@media only screen and (max-width:1023px){
    nav,nav li,nav ul{
        float:none
    }
    .mega-col,.mega-col:nth-child(2),nav{
        width:100%
    }
    .sticky.is-stuck{
        position:relative
    }
    nav{
        display:none;
        clear:both;
        max-height:400px;
        overflow-y:scroll;
        padding:10px
    }
    #menu-icon{
        display:inline;
        top:48px;
        cursor:pointer
    }
    #menu-icon.active .first{
        transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        margin-top:10px
    }
    #menu-icon.active .second{
        transform:rotate(135deg);
        -webkit-transform:rotate(135deg);
        position:relative;
        top:-9px
    }
    #menu-icon.active .third{
        display:none
    }
    nav ul li a{
        float:none;
        font-size:15px;
        padding:8px;
        display:block
    }
    .insert-here nav ul ul{
        display:block;
        position:static;
        background:0 0;
        border:none;
        padding:0
    }
    .insert-here nav a{
        color:#666d75;
        padding:8px
    }
    .insert-here nav a:hover{
        background:#fafbfb;
        color:#19b99a;
        border-radius:3px
    }
    .insert-here nav ul li li a:before{
        content:"- "
    }
    nav li:hover .nav-overlay{
        display:none
    }
    .title-bar-right{
        margin-top:8px
    }
}
@media screen and (max-width:39.9375em){
    #Home p.title,.make-an-appointment button.button{
        width:100%
    }
    #Services p,#Services p a,#Services p.title-contents,#Services ul li,#Services ul li a,p.title,ul.columns{
        font-size:18px;
        line-height:32px
    }
    nav .dropdown li a{
        font-size:15px
    }
    .bg img{
        height:200px
    }
    #Pre-Header .address,#Pre-Header .phone,#Pre-Header .socials{
        display:block
    }
    .title-bar{
        top:30px
    }
    #Homepage-Slider .owl-controls .owl-buttons div{
        display:none
    }
    #Homepage-Slider h2{
        font-size:38px;
        line-height:48px
    }
    #Homepage-Slider h2 em{
        font-size:26px
    }
    a.button.hvr-grow-shadow{
        font-size:16px;
        padding:12px 25px 15px
    }
    .our-team .effect6::after,.our-team .effect6::before,.tabs-title .effect6::after,.tabs-title .effect6::before{
        box-shadow:none
    }
    #Home .tabs-title{
        float:none;
        width:100%
    }
    .get-in-touch h3,.gray-section h3{
        line-height:48px
    }
    .deserves-to-be-happy h3{
        font-size:20px;
        font-weight:600;
        line-height:28px;
        text-align:center;
        text-shadow:0 2px 5px #000
    }
    .post-body{
        height:inherit!important
    }
    .tabs-title>a{
        padding:1.25rem .4rem
    }
    .services-title{
        margin-top:0
    }
    #Services h1{
        font-size:48px;
        line-height:60px
    }
    #Services .pad{
        padding-bottom:1.25em;
        padding-top:.5em
    }
    .services .medium-4:nth-child(-n+5){
        border-bottom:1px dashed #adafb3;
        margin:0 5%;
        padding-bottom:50px;
        width:90%
    }
    #nextpage,#previouspage,span#pagination a{
        min-height:30px;
        padding:.5rem 1rem .5625rem
    }
    #nextpage,#previouspage{
        min-height:30px;
        padding-bottom:.9rem;
        padding-top:.8rem
    }
    #catblogoutput .related{
        margin-top:50px
    }
    .related h4{
        font-size:24px
    }
    #Footer-Three-Columns img{
        margin-top:15px
    }
    #Footer-Three-Columns div:nth-child(2){
        border-left:none;
        border-right:none;
        padding:25px 0
    }
    #Footer-Three-Columns div:nth-child(3){
        padding:25px 0
    }
}
@media screen and (max-width:480px){
    .home-banner-contents{
        bottom:11%
    }
}
@media screen and (max-width:26.25em){
    .captchaimg{
        width:50%
    }
    #CaptchaV2{
        width:49%!important
    }
    #captchaReload{
        width:83%!important
    }
    .home-banner-contents{
        bottom:7%
    }
    .fileUpload{
        padding:13px 8px 14px
    }
    #Blog-Comments .form .text-center{
        clear:both;
        display:block;
        width:100%
    }
}
form#Current-Client [type=color],form#Current-Client [type=date],form#Current-Client [type=datetime-local],form#Current-Client [type=datetime],form#Current-Client [type=email],form#Current-Client [type=month],form#Current-Client [type=number],form#Current-Client [type=password],form#Current-Client [type=search],form#Current-Client [type=tel],form#Current-Client [type=text],form#Current-Client [type=time],form#Current-Client [type=url],form#Current-Client [type=week],form#Current-Client select,form#Current-Client textarea,form#New-Client [type=color],form#New-Client [type=date],form#New-Client [type=datetime-local],form#New-Client [type=datetime],form#New-Client [type=email],form#New-Client [type=month],form#New-Client [type=number],form#New-Client [type=password],form#New-Client [type=search],form#New-Client [type=tel],form#New-Client [type=text],form#New-Client [type=time],form#New-Client [type=url],form#New-Client [type=week],form#New-Client select,form#New-Client textarea{
    border:3px solid #e5e5e5;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    color:#667473;
    font-weight:700;
    margin:.5rem 0 1rem
}
#Pre-Header .icon-social-media-instagram-icon,#Pre-Header .icon-social-media-linkedin-icon,#offCanvasRight .icon-social-media-instagram-icon,#offCanvasRight .icon-social-media-linkedin-icon{
    font-size:18px!important
}
#Footer-Socials .icon-social-media-instagram-icon,#Footer-Socials .icon-social-media-linkedin-icon{
    font-size:1.5em!important;
    line-height:2.15em!important
}
